.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
}
.center {
  margin: auto;
  width: 50%;
  padding: 10px;
  padding-top: 100px;
}
mat-form-field{
  width: 100%;
}
mat-card{
  margin-right: 33%;
  margin-left: 33%;
  margin-top: 10%;
}
